<?php
if(INCLUDED!==true)exit;
// ==================== //
$pathway_info[] = array('title'=>$lang['vote'],'link'=>'index.php?n=community&sub=vote');
// ==================== //
?>
<?php
if ((int)$MW->getConfig->vote_system->enable = 1){
    $showvote = true;
}
else{ $showvote = false;
}
?>
<?php
include "vote/head.php";
include "vote/language.php";
include "vote/language_files/english.php";
include "vote/config.php";
include "vote/functions.php";
include "vote/tabs/sites.php";
include "vote/tabs/rewards.php";

?>
<?php
if(isset($_POST["logout"]) || !isset($_SESSION["logged_voting"]))
{
	if(isset($_POST["logout"]))
		session_destroy();
	echo "<meta http-equiv=refresh content=\"0;url=index.php?n=community&sub=login\">";
	exit();
}
require "vote/tabs/".$tabs[$realms[$_SESSION["realm"]][3]][0];
require "vote/tabs/".$tabs[$realms[$_SESSION["realm"]][3]][1];
?>

<?php 
$_SESSION["user_id"] = $user['id'];
$_SESSION["user_name"] = $user['username'];
$_SESSION["char_name"] = $user['character_name']; ;
?>